sip-4.11.x (and PyQt stack) coming to rawhide

Rex Dieter rdieter at math.unl.edu
Wed Sep 8 19:41:29 UTC 2010


Another sip, another abi bump, affected pkgs include:

repoquery --repoid=rawhide --whatrequires 'sip-api(7)'
PyKDE-0:3.16.6-4.fc14
PyKDE4-0:4.5.1-1.fc15
PyQt-0:3.18.1-7.fc14
PyQt4-0:4.7.4-2.fc14
PyQwt-0:5.2.0-8.fc14
avogadro-libs-0:1.0.1-6.fc15
qedje-python-0:0.4.0-7.fc14
qgis-python-0:1.5.0-3.fc15
qscintilla-python-0:2.4.4-2.fc14
qzion-python-0:0.4.0-9.fc14
sems-0:1.2.1-6.fc15

I'll hopefully start in on rebuilding all this sometime tomorrow (Thu Sep 9)

-- Rex
_______________________________________________
devel-announce mailing list
devel-announce at lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel-announce


More information about the devel mailing list